﻿/* Move down content because we have a fixed navbar that is 50px tall */

html {padding: 0;
    margin: 0;
    width:100%;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
}


/* Set some basic padding to keep content from hitting the edges */
.pageContent {
    padding-left: 35px;
    padding-right: 40px;
    padding-bottom: 35px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/*This sets all images to be responsive*/
 img 
    {max-width: 100%;
    height: auto;}

 h1 {color:#01367d;
    font-size: 24px;
}

h2 {color:#333;
    font-size: 20px;
}
h2.deployer {color:#333;
    font-size: 20px;
    border-top: 2px solid #48af09;
    padding-top: 6px;
}
h3 {color:#333;
    font-size: 16px;
    font-weight:bold;
}
h4
{font-family: arial;
    font-size: 15px;
    color: #333;
     padding: 4px 0;
    font-weight: bold;}    
    
h5
{font-family: arial;
    font-size: 13px;
    color: #333;
     padding: 4px 0;
    font-weight: bold;}    

a
{color: #01367d;
    text-decoration: none;}
    
a:hover
{color: #01367d;
    text-decoration: underline;}

a:focus
{color: #006699;
    text-decoration: underline;}

a:active
{color: #006699;
    text-decoration: underline;}

table {border-collapse:collapse;}
table td {vertical-align:top}
table td.middle
{vertical-align: middle;}

abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 13px;
    border-left: none;
}
.DOTbanner {
    background: #000a53;
    color: #fff;
    font-size: 14px;
    font-weight:bold;
}
.DOTbanner a {
    color: #fff;
  text-decoration:none;
}
.dotbg{ background: #000a53;}

 .dotTopLinks
{
    font-family: arial,verdana,helvetica;
   margin-top:6px;
    font-size: 11px;
    text-align: right;
    padding-right: 6px;
    float:right;
   
}
.ITSJPObanner {
    line-height: normal;
    background: #dedede;
    color: #000a53;
    font-size: 24px;
    padding: 6px 0;
}
.ITSJPObanner a {
   
    color: #000a53;
    text-decoration:none;
   
}
.itsjpobg {background: #dedede;}

/*OST-R subnav styles*/
 .rita-links
{
    float:right;
     padding: 3px 6px 10px;
       font-size: 11px;
       color: #000a53;
}

 .rita-links a
{
       color: #000a53;
}
 .rita-links a:hover
{
    color: #cc0000;
      font-size: 11px;
}
.PCBbanner {
    height:auto;
    background-color:#01367d;
    color: #fff;
    font-size: 24px;
    padding:16px 0 0;
}

.pcbbg {background:#01367d;}

.navbg {background:#01367d;}


.PCBbanner a, PCBbanner a:hover {
     color: #fff;
    text-decoration:none;
     padding:16px 0
   }

.signUp {min-width: 150px; color: #fff; background-color:#04c574; padding: 4px 12px; float:right; margin-right: 75px; font-size: 18px; line-height:normal; text-align: center; border-radius: 15px;}
.signUp a {color: #fff; padding:0}


.floatright{float:right; margin: 3px 12px 8px 16px;}
.floatleft{float:left; margin: 3px 16px 8px 12px;}
.ctr {text-align:center;}

.navbar {
     margin-bottom: 0;
    border-radius: 0;
    background-color:#01367d;
    padding-top: 0;
   min-height: 32px;
}
.navbar-form {
  /*For search box*/
    float:right !important;
}

.navbar-nav > li > a
{padding-top: 0;
padding-bottom: 7px;
line-height: 20px;}

.navbar-inverse {
    border-color: #01367d;
    background-color: #01367d;
    background-image: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #999;
}
 .navbar-inverse .navbar-nav > li > a:hover {
            color: #999;
            box-shadow: none;
        }
.navbar-inverse .navbar-nav > .open > a
{background-color:#01367d;}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
   background-color:#01367d; color: #fff; border-bottom: solid 3px #0ad37b; background-image:none; box-shadow:none;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .show > a:focus {
   background-color:#01367d; color: #fff; border-bottom: solid 3px #0ad37b; background-image:none; box-shadow:none;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border: none;
   background-image:none;
   padding-left:0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width: 300px;
  padding: 14px 0;
  /*margin: 2px 0 0 14px;*/
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #01367d;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: none;
  color: #fff;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .175);
   box-shadow: 0 0 0 rgba(0, 0, 0, .175);

}
/*Can change width size depending on size of feature image.*/
.about {width:800px}
.training {width:800px}
.pract {width: 830px}
.students {width: 850px}
.contacts {width:200px}

.dropdown-menu > li {padding: 3px 20px; }

.dropdown-menu > li > a {
   padding: 3px 0;
  font-weight: normal;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
  display:inline-block;
    background-color: #01367d;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
  color: #ccc;
  text-decoration:underline;
  background: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #01367d;
  outline: 0;
}

.nested a {
   font-weight: normal;
  color: #fff;
}

.nested a:hover, .nested a:focus {
    color: #ccc;
  text-decoration: underline;
  background-color: #01367d;
}
.nested li {
    list-style-type:disc; 
    line-height:normal;
    padding: 3px;
    margin-left: -10px;
}

 a.nav_active {
        text-decoration: underline;
        color: #18aade;
        font-weight: bold;
    }
/*
    .dropdown-menu > li > a.feature {
     float: right;
    line-height: 18px;
   padding: 3px 20px;
    margin:0 0 0 -12px;
}*/

.feature { float: right;
    line-height: 18px;
   padding: 3px 20px 3px 6px;
   
    margin:0;
}

.feature a:hover, .feature a:focus {
    color: #262626;
  text-decoration: none;
  background-color: #01367d;
}

 .search
{
   float: right;
    text-align: right;
    padding:0;
    font-size: 11px;
    width: 410px;
    margin-top: -18px;

}
.form-control:focus {
  border-color: #fff;
 
}

 /*++++++++++rotator styles+++++++++++*/
 
   #rotatorbox
{margin: 0; 
 text-align: left;
width: 100%;
padding: 0;
clear:both;

}

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0;
width: 100%; /*width of featured content slider*/
height: 490px;
padding: 0px;
float: left;
margin: 0;
clear:both;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left:0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: #999;
width: 1920px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
-moz-opacity: 1;

}

#paginate-slider1 {
width: 1920px; /* Width of pagination DIV. Total width should equal slider's outer width */ 
margin: 0; 
padding: 3px 3px 0px 3px;
border: 0;
text-align: center;
clear:both;

}

#paginate-slider1 a.toc {background: url('../images/dot_gray.png') no-repeat bottom left;}
#paginate-slider1 a.toc.selected {background: url('../images/dot_orange.png') no-repeat bottom left;}
/*

/*++++end rotator styles++++*/

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 5%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}

    .carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
 background-color: #000\9;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 1px;
    background-color: #01c56f;
    border: 1px solid #01c56f;
    border-radius: 10px;
}
.clrboth {clear: both;}
.clrleft {clear: left;}
.clrright {clear: right;}

/* Responsive: Portrait tablets and up */
/*@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }*/
.btn-primary {background-color: #000a53; border-color: #01367d; font-weight:bold; background-image: none;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {background-color: #000a53; background-image: none;}

.btn-lg, .btn-group-lg > .btn {font-weight: normal;}

.homepage_whatsnew { margin:0; }

.redBorder_left {border-left: 4px solid #ff0000; margin:26px 0;}
.redBorder_left  h2 {margin-top:0; font-size: 22px; color:#01367d; font-family:'Gill Sans', Arial, Helvetica, sans-serif}

.redBorder_left  p.button {margin: 16px 0 0}
.redBorder_left  ul {margin: -6px 0 0 -16px}
.redBorder_left  li {padding: 2px 0; list-style-type:none}

.greenBorder_left {border-left: 4px solid #04c574; margin:26px 0;}
.greenBorder_left  h2 {margin-top:0; font-size: 22px; color:#01367d; font-family:'Gill Sans', Arial, Helvetica, sans-serif; font-weight:bold;}

.greenBorder_left  p.button {margin: 16px 0 0}
.greenBorder_left  ul {margin: -6px 0 0 -16px}
.greenBorder_left  li {padding: 2px 0; list-style-type:none}

.homepage_bottom {background-color: #01367d; padding: 26px 0; color: #fff;}
.homepage_bottom h2 {font-size: 22px; color: #fff;}
.homepage_bottom a {color: #fff; text-decoration:underline;}

.page_bottom {background-color: #01367d; padding: 26px 0; margin-top: 140px; color: #fff;}
.page_bottom h2 {font-size: 22px; color: #fff;}
.page_bottom a {color: #fff; text-decoration:underline;}

.support {text-align:center; }
.support h2 {margin-top:0;}
.support img {margin:0 auto;}
.text {font-size: 14px; padding: 12px 0 26px 26px; }

.stayConnected{background-color:#000a53; color: #fff; padding:10px 0 24px 0; margin:0 auto; }
.stayConnected .icons {text-align:center; padding-left: 30px}
.stayConnected img {vertical-align: middle; padding: 6px 5px}

/* for download PDF button*/
.pdf {width: 150px; color: #fff; background-color:#ff3300; padding: 10px; line-height:normal; text-align: center; font-size: 11px;}
.pdf a {color: #fff; font-weight: bold;}


/*    for Notice and More Info    */
.notice {padding: 10px 20px; border: solid 3px #04c574; text-align: left; margin-bottom: 16px; font-size: 12px}
.notice h2 {color:#333;margin-top:0; font-size:14px; font-weight:bold; }
.moreInfo p {margin: 6px 16px; font-size: 12px}
.red {color: #ff0000;}
.green {color: #0ad37b;}

/*    for Cover pages of documents    */
.cover {border: 1px solid #000; width: 80%; margin: 30px auto; text-align: left;}
.cover td {vertical-align: top;}
.cover table {width: 100%;}
.cover_info {padding: 0 0 0 8px; font-family: arial;}
.cvr {font-size: 1.2em; margin: 30px 0 0 0;}

table.lined {
border-top: 1px solid #999;
border-left: 1px solid #999;
margin-bottom: 10px;
width:90%;
}

table.lined td, table.lined th {
border-bottom: 1px solid #999;
border-right: 1px solid #999;
font-size: 12px;
padding: 8px;
}

table.lined td {
vertical-align: top;
font-size: 12px;
}
table.lined td li {
vertical-align: top;
font-size: 12px;
margin-left: -30px;
}

table.lined th {background: #01367d; color:#fff; font-weight:bold}
table.lined th a {color: #fff;}

table.lined th.leftalign {background: #01367d;}
 .lined h3 {color: #fff;}
     .lined .header2 {background-color: #dedede; color:#000; font-weight:bold;}
   .lined .near {background-color:antiquewhite}
    .lined .mid {background-color:beige}
  .lined .long {background-color:palegreen}
table.lined th.valignmid, table.lined td.valignmid {vertical-align: middle;}


table.lined2 {
border-top: 1px solid black;
border-left: 1px solid black;
margin-bottom: 10px;
padding: 0;
}
table.lined2 td, table.lined2 th {
border-bottom: 1px solid black;
border-right: 1px solid black;
font-size: 12px;
padding: 5px;
}
table.lined2 td {
vertical-align: top;
font-size: 12px;
}
table.lined th.right, table.lined2 th.right, table.lined td.right, table.lined2 td.right {text-align: right;}

table.lined2 th {background: #dae2ea; text-align: center;}

.tleft {text-align: left;}
.lined th.tleft, .lined td.tleft {text-align: left;}
.width30percent {width: 30%;}
.width45percent {width: 45%;}

.CV_box {border: 1px solid #b1b1b1;
    font-size: 12px;
    color: #000;
    margin: 12px 0px;
    background-color: #e7e7e7;}

.CV_box .title {background-color: #01367d; color:#fff}

.CVdeployerbox_new {
    margin: 44px 0 10px 10px;
    padding: 10px;
    border: solid 1px #999;
    font-size: 13px;
    color: #fff;
    background-color: #3369a7;
}

.CVdeployerbox_new h3 {
    color: #fff;
}

.CVdeployerbox_new a {
    color: #fff;
    text-decoration: underline;
}

.CVdeployerbox_new ul li {
    margin-left: -28px;
    padding-bottom: 12px
}


.CVdeployerbox_new ul li ul li {
    padding-bottom: 0
}


table.generic, table.generic2
  {border: 1px solid #b1b1b1;
    font-size: 12px;
    color: #000;
    margin: 12px 0px;
    background-color: #e7e7e7;
    }

table.generic tr.light, table.generic2 tr.light, table.generic tr.light th, table.generic2 td.light, table.itsCourses tr.light
  {background-color: #f8f8f9;
  }
table.generic th, table.generic2 th
  {background-color: #01367d;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align: left;
    padding: 6px 10px;
    border-bottom: 1px solid #d2d5d0;
    border-right: 1px solid #d2d5d0;
    }

table.generic th.ctr, table.generic td.ctr, table.generic2 th.ctr, table.generic2 td.ctr {text-align: center;}
table.generic td.vertalignmid, table.generic2 td.vertalignmid {vertical-align: middle;}

table.generic td, table.generic2 td, table.itsCourses td
  {vertical-align: top;
    padding: 6px 10px;
    border-bottom: 1px solid #d2d5d0;
    border-right: 1px solid #d2d5d0;
    font-size: 12px;
    }
table.generic td a, table.generic2 td a
  {
    font-size: 12px;
    } 

table.genericTabs
  {border: 1px solid #bdd9e4;
   font-size: 11px;
    color: #000;
    margin: 0;
    background-color: #f8f8f8;
    }

table.genericTabs tr.light, table.genericTabs tr.light th
  {background-color: #e9f0f3;
  }
table.genericTabs th
  {background-color: #bdd9e4;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    text-align: left;
    padding: 4px;
    border-bottom: 1px solid #bdd9e4;
    border-right: 1px solid #bdd9e4;
    }

table.genericTabs td
  {vertical-align: top;
    padding: 4px;
    border-bottom: 1px solid #bdd9e4;
    border-right: 1px solid #bdd9e4;
    font-size: 11px;
    }
table.genericTabs td a
  {
    font-size: 11px;
    } 
table.itsCourses
  {border: 1px solid #b1b1b1;
    font-size: 11px;
    color: #000;
    margin: 12px 0px;
    }	
table.itsCourses th
  {background-color: #01367d;
    font-size: 13px;
    color: white;
    text-align: left;
    padding:6px;
    border-bottom: 1px solid #d2d5d0;
    border-right: 1px solid #d2d5d0;
    }

table.itsCourses th a
  {
    font-size: 13px;
    color:#fff;

    } 

.emphasisBox {
      background-color: #b6d3ec;
      padding: 12px;
      font-weight: bold;
      font-size: 14px;
      font-style: italic;
    }

.vertalignmid {vertical-align: middle;}
.linedblue {margin: 0 0 15px 0; padding: 0; background-color: #f8f8f8; border-top: 1px solid #e7e7e7; border-left: 1px solid #ccc; color: #333333; }
.linedblue tr.light {background-color: #e9f0f3;}
.linedblue th, .linedblue td {font-size: 13px; margin: 0; padding: 6px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; vertical-align:top;}
.linedblue th {font-weight: bold; background-color: #bdd9e4; text-align: left;}
.linedblue ul li {font-size: 13px; }

.linedblue ul li {margin: 0; padding: 0;}
.linedblue ul {margin: 0; padding: 0;}
.linedblue th.ctr, .linedblue td.ctr {text-align: center;}
.linedblue th.cellNoRightBorder, .linedblue td.cellNoRightBorder, .generic td.cellNoRightBorder, .generic2 td.cellNoRightBorder {border-right: none;}

.linedblue3 {margin: 0 0 15px 0; padding: 0; background-color: #f8f8f8; border-top: 1px solid #ccc; border-left: 1px solid #ccc; color: #333333;}
.linedblue3 tr.light {background-color: #e9f0f3;}
.linedblue3 th, .linedblue3 td {margin: 0; padding: 4px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.linedblue3 th {font-size: 12px; font-weight: bold; background-color: #bdd9e4;}
.linedblue3 td {text-align: center;}
.linedblue3 th.textLeft, .linedblue3 td.textLeft {text-align: left;}
.linedblue3 th.textRight, .linedblue3 td.textRight {text-align: right;}
.linedblue3 td, .linedblue3 ul li {font-size: 11px;}

.small {font-size: 11px;}
.caption {font-size: 11px;}




.contactsBox
  {
    background-color: #f8f8f9;
    margin-top: 12px;
    width: 95%;
    border: 1px solid #999;
    padding: 12px;
}


/*    Technical Report Documentation Information tables   */
.doc
{
border-top: 1px solid #000;
border-left: 1px solid #000;
}
.doc td
{
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 5px 10px 5px 10px;
vertical-align: top;
font-size: 12px;
}
.doc ul, .doc li {font-size: 12px;}
.small {font-size: 11px;}
.smaller {font-size: 8px;}
.orgName1 {width: 45%; float: left;}
.orgName2 {width: 55%; float: left;}

.nodecoration a, .nodecoration a img, .nodecoration a:link, .nodecoration a:visited, .nodecoration a:hover, .nodecoration a:active {text-decoration: none; color: #ffffff; border: none;}

.module {font-size: 14px; font-weight: bold;}

.chapters {padding: 10px 0 0 0;}

.casestudies ul {margin: 0 0 5px 25px; padding: 0;}
.casestudies li {margin: 0 0 4px 0; padding: 0;}
.margin_zero {margin: 0;}
.marginbottom_neg4px {margin-bottom: -4px;}
.marginright_zero {margin-right: 0;}
.marginright_5px {margin-right: 5px;}
.marginright_20px {margin-right: 20px;}
.marginright_30px {margin-right: 30px;}
.marginright_40px {margin-right: 40px;}
.marginbottom_zero {margin-bottom: 0;}
.marginbottom_5px {margin-bottom: 5px;}
.marginbottom_10px {margin-bottom: 10px;}
.marginbottom_15px {margin-bottom: 15px;}
.marginbottom_20px {margin-bottom: 20px;}
.marginbottom_30px {margin-bottom: 30px;}
.margintop_3px {margin-top: 2px;}
.margintop_5px {margin-top: 5px;}
.margintop_10px {margin-top: 10px;}
.margintop_15px {margin-top: 15px;}
.margintop_20px {margin-top: 20px;}
table.margintop_20px {margin-top: 20px;}
.margintop_25px {margin-top: 25px;}
.marginleft_zero {margin-left: 0;}
.marginleft_10px {margin-left: 10px;}
.marginleft_12px {margin-left: 12px;}
.marginleft_15px {margin-left: 15px;}
.marginleft_20px {margin-left: 20px;}
img.marginleft_20px {margin-left: 20px;}
.marginleft_30px {margin-left: 30px;}
.marginleft_40px {margin-left: 40px;}
.marginCenteredImage {display: block; margin: 0 auto;}
.fltrightmargins {margin: 0 0 10px 20px;}
.fltrightmargins img {margin: 0;}

.paddingbottom_zero {padding-bottom: 0;}
.paddingbottom_5px {padding-bottom: 5px;}
.paddingbottom_10px {padding-bottom: 10px;}
.paddingbottom_15px {padding-bottom: 15px;}
.paddingright_20px {padding-right: 20px;}
.padding_5px {padding: 5px;}
.paddingtop_30px {padding-top: 30px;}



table.t3archives
  {border: 1px solid #d2d5d0;
    font-size: 11px;
    color: #000;
    margin: 22px 0px;
    background-color: #f8f8f8;
    
    
   }
table.t3archives tr.light
  {background-color: #e9f0f3;
  }
  
table.t3archives th
  {vertical-align: top;
    background-color: #bdd9e4;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    text-align: left;
    padding: 4px;
    border-bottom: 1px solid #d2d5d0;
    border-right: 1px solid #d2d5d0;
    text-decoration: underline
    }
table.t3archives th a
  {color: #333;
    font-size: 11px;
    text-decoration: underline
    }
  
table.t3archives td
  {vertical-align: top;
    padding: 4px;
    border-bottom: 1px solid #d2d5d0;
    border-right: 1px solid #d2d5d0;
    font-size: 11px;
    
    }
table.t3archives td a
  {font-size: 11px;
    }


/*----  Generic expand and contract code for long lists like on this page: t3_ask_experts_whatsNew.aspx ----*/
.item_container {margin: 0 0 0 0; padding:0px 30px 0 15px; }
.item_container_cv {margin: 0 0 0 0; padding:0px 30px 0 15px; /*border-bottom: 2px solid #48af09*/}

.item_container p {margin: 0; padding: 3px 12px;}
.item_container td {vertical-align: top;}
.header_Item {margin: 0 14px 0 0;}
.header_Item_deployer {margin: -20px 14px 0 0;}
table .itemContent td {vertical-align: top;}
p.deployer {margin-bottom: -14px;}
#hiddenItem {display: none;}
.showItemCall {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItemCall {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem {vertical-align: middle;margin-right: 4px;}
.hideItem {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem2 {display: none;}
.showItem2Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem2Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem2 {vertical-align: middle;margin-right: 4px;}
.hideItem2 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem3 {display: none;}
.showItem3Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem3Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem3 {vertical-align: middle;margin-right: 4px;}
.hideItem3 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem4 {display: none;}
.showItem4Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem4Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem4 {vertical-align: middle;margin-right: 4px;}
.hideItem4 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem5 {display: none;}
.showItem5Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem5Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem5 {vertical-align: middle;margin-right: 4px;}
.hideItem5 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem6 {display: none;}
.showItem6Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem6Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem6 {vertical-align: middle;margin-right: 4px;}
.hideItem6 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem7 {display: none;}
.showItem7Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem7Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem7 {vertical-align: middle;margin-right: 4px;}
.hideItem7 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem8 {display: none;}
.showItem8Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem8Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem8 {vertical-align: middle;margin-right: 4px;}
.hideItem8 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem9 {display: none;}
.showItem9Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem9Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem9 {vertical-align: middle;margin-right: 4px;}
.hideItem9 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem10 {display: none;}
.showItem10Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem10Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem10 {vertical-align: middle;margin-right: 4px;}
.hideItem10 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem11 {display: none;}
.showItem11Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem11Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem11 {vertical-align: middle;margin-right: 4px;}
.hideItem11 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem12 {display: none;}
.showItem12Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem12Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem12 {vertical-align: middle;margin-right: 4px;}
.hideItem12 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem13 {display: none;}
.showItem13Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem13Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem13 {vertical-align: middle;margin-right: 4px;}
.hideItem13 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem14 {display: none;}
.showItem14Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem14Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem14 {vertical-align: middle;margin-right: 4px;}
.hideItem14 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem15 {display: none;}
.showItem15Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem15Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem15 {vertical-align: middle;margin-right: 4px;}
.hideItem15 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem16 {display: none;}
.showItem16Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem16Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem16 {vertical-align: middle;margin-right: 4px;}
.hideItem16 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem17 {display: none;}
.showItem17Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem17Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem17 {vertical-align: middle;margin-right: 4px;}
.hideItem17 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem18 {display: none;}
.showItem18Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem18Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem18 {vertical-align: middle;margin-right: 4px;}
.hideItem18 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem19 {display: none;}
.showItem19Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem19Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem19 {vertical-align: middle;margin-right: 4px;}
.hideItem19 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem20 {display: none;}
.showItem20Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem20Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem20 {vertical-align: middle;margin-right: 4px;}
.hideItem20 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem21 {display: none;}
.showItem21Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem21Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem21 {vertical-align: middle;margin-right: 4px;}
.hideItem21 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem22 {display: none;}
.showItem22Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem22Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem22 {vertical-align: middle;margin-right: 4px;}
.hideItem22 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem23 {display: none;}
.showItem23Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem23Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem23 {vertical-align: middle;margin-right: 4px;}
.hideItem23 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem24 {display: none;}
.showItem24Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem24Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem24 {vertical-align: middle;margin-right: 4px;}
.hideItem24 {display: none; vertical-align: middle;margin-right: 4px;}

#hiddenItem25 {display: none;}
.showItem25Call {font-size: 12px; font-weight: bold; padding-top: 3px;}
.hideItem25Call {display: none;font-size: 12px;font-weight: bold;padding-top: 3px; }
.showItem25 {vertical-align: middle;margin-right: 4px;}
.hideItem25 {display: none; vertical-align: middle;margin-right: 4px;}

.bckground999 {background: #999999;}
.width990px {width: 990px;}
.colorccc {color: #cccccc;}
.fontWeightNormal {font-weight: normal;}
h3.fontWeightNormal {font-weight: normal;}

.grayForm {background: #e6e6e6; padding: 10px 20px 20px 20px; margin: 0 0 0 0; border: solid 1px #c7c7c7;}
.grayForm table td {padding: 5px 0 10px 0;}



.emphasis {
    background-color: #bdd9e4;
    margin: 15px 0 10px 0;
    padding: 5px 0 5px 0;
    border: 1px solid #d2d5d0;
    text-align: center;
}
.emphasis2 {background-color: #bdd9e4; margin: 15px 0 10px 0; padding: 5px 20px 5px 20px; border: 1px solid #d2d5d0; font-style: italic;}


.width100pc {width: 100%;}
.width95pc {width: 95%;}
.width90pc {width: 90%;}
.width80pc {width: 80%;}
.width75pc {width: 75%;}
.width65pc {width: 65%;}
.width60pc {width: 60%;}
.width55 {width: 55%;}
.width50pc {width: 50%;}
.width48 {width: 48%;}
.width40pc {width: 40%;}
.width45pc {width: 45%;}
.width35pc {width: 35%;}
.width30pc {width: 30%;}
.width25pc {width: 25%;}
.width20pc {width: 20%;}
.width15pc {width: 15%;}
.width10pc {width: 10%;}
.width5pc {width: 5%;}
.width5px {width: 5px;}
.width20px {width: 20px;}
.width25px {width: 25px;}
.width30px {width: 30px;}
.width35px {width: 35px;}
.width60px {width: 60px;}
.width80px {width: 80px;}
.width90px {width: 90px;}
.width100px {width: 100px;}
.width110px {width: 110px;}
.width120px {width: 120px;}
.width200px {width: 120px;}
.width140px {width: 140px;}
.width150px {width: 150px;}
.width160px {width: 160px;}
.width170px {width: 170px;}
.width200pxfix {width: 200px;}
.width185px {width: 185px;}
.width195px {width: 195px;}
.width230px {width: 230px;}
.width240px {width: 240px;}
.width250px {width: 250px;}
.width285px {width: 285px;}
.width300px {width: 300px;}
.width310px {width: 310px;}
.width325px {width: 325px;}
.width335px {width: 335px;}
.width360px {width: 360px;}
.width355px {width: 355px;}
.width400px {width: 400px;}
.width407px {width: 407px;}
.width415px {width: 415px;}
.width430px {width: 430px;}
.width455px {width: 455px;}
.width450px {width: 450px;}
.width500px {width: 500px;}
.width520px {width: 520px;}
.width625px {width: 625px;}
.height20px {height: 20px;}

.rightsidebox {margin: 0 0 10px 10px; padding: 10px; border: solid 1px #999; font-size: 13px}
.bordered {border: solid 1px #eee; padding: 5px;}
.bordered2 {border: solid 1px #b5cbd5; padding: 5px 15px; background: #cfe9f4;}

.textaligncenter {
    text-align: center;
}

/*************** ePrimer ********************/
img.eprimerBanner {float: right; margin: 20px 40px 15px 20px; border: solid 1px #9da71d;}
img.eprimerBanner2 {float: right; margin: 0 40px 0 10px; border: solid 1px #9da71d;}

.modulesControls {background: #343434; margin: 0 0 2px 0; width: 699px;}
.modulesControls h3 {color: #fff; font-size: 16px; padding: 12px 0 8px 20px;}

.moduleHeading, .moduleHeadingRight {width: 340px; background: #464646; padding: 5px 0 0 0; margin: 0 2px 2px 0;}
.moduleHeading {float: left;}
.moduleHeadingRight {float: right;} 

img.plusSign {float: right; margin: 7px 7px 0 0;}
img.minusSign {float: right; margin: 7px 7px 0 0; display: none;}

.moduleHeading h4, .moduleHeadingRight h4 {color: #fff; font-size: 13px; padding: 0 0 3px 0; margin: 0 0 0 7px;}
.moduleHeading h5, .moduleHeadingRight h5 {color: #70c03d; font-size: 11px; padding: 0; margin: 0 0 0 7px;}

.moduleContent {width: 340px; background: #e6e6e6; display: none; padding-bottom: 2px;}
.moduleContent p {margin: 0 20px 0 20px; padding: 10px 0 10px 0; font-size: 11px; line-height: 1.4em;}

img.viewModule {margin: 0 0 10px 75px;}
img.viewButton {margin: 11px 20px; padding: 0; color: #fff}
img.closeButton {margin: 11px 20px; padding: 0; display: none; color: #fff}
.imgFloatRight {float: right}

.modulesLeftColumn {float: left; width: 350px;}
.modulesRightColumn {float: left; width: 350px; margin-right: 37px; margin-left: -10px;}

.modToc {clear: right; background: #e7e7e7; padding: 3px 5px 10px 5px; margin: 0 0 20px 20px; width: 200px; font-size: 12px;}
.modToc h3 {margin: 0 0 0 10px; color: #C54302; font-size: 14px; font-weight: normal;}
.modToc p {margin: 0 0 10px 10px;}
div.modToc ol {margin: 5px 0 0 25px; padding: 0;}
div.modToc ol li {color: #006699; margin: 0 0 3px 0;}
div.modToc ol li.inactive {color: #777; margin: 0 0 3px 0;}
div.modToc ol li a {color: #006699;}
div.modToc ol li.active {color: #000;}
div.modToc ol li.active a {color: #000;}

.modPresentation, .modFeedback {padding: 5px 5px 10px 10px; margin: 0 0 10px 20px; width: 193px; border: solid 1px #bed7e2;}
.modPresentation {background: #d4e4eb; clear: right;} 
.modFeedback {background: #dbecf4;} 
.modPresentation h3, .modFeedback h3 {margin: 8px 0 0 0; padding: 0 0 0 0; color: #C54302; font-size: 14px; font-weight: normal;}
.modPresentation p, .modFeedback p {margin: 6px 0; padding: 0 0 0 0; font-size: 12px;}
.modPresentation table {margin: 6px auto 2px auto;}
.footnote {width: 95%; float: left; margin: 0 0 5px 0;}
.footnote_no {width: 25px; float: left; clear: left; margin: 0 5px 5px 0; text-align: right;}

.moduleToc {font-size: 12px;}
.moduleToc a {font-size: 12px;}
div.slides div.moduleToc ul {margin: 0 0 0 20px; padding: 0 0 0 0;}
div.slides div.moduleToc ul li {margin: 0 0 0 0; padding: 0 0 0 0;}

.rightsidebox_gray {margin: 0 0 10px 10px; padding: 10px; border: solid 1px #999; font-size: 13px; background-color:#e7e7e7; width: 50%; float:right}

.fullwidthbox_gray {margin: 0 0 10px 10px; padding: 10px; border: solid 1px #999; font-size: 13px; background-color:#e7e7e7; width: 100%; }
ul.checkmark li {
    background:url("../eprimer/images/checkmark.png") no-repeat 0 10%;
    padding-left: 20px; 
}

ul.checkmark {
    list-style-type: none;
}

.lghtbluebckgrnd {background: #bed7e2;}

.iewrap {word-wrap: break-word;}

ul.spacer li, ol.spacer li {margin-bottom: 3px;}
ul.square li {list-style-type: square;}

.colorRed {color: #ff0000;}
.colorDarkRed {color: #c54302;}

.lineThrough {text-decoration: line-through;}
.underLine {text-decoration: underline;}
.borderBottom {border-bottom: solid 1px #000;}
.strikeThrough {text-decoration: line-through;}

.vatop {vertical-align: top;}
.vamid {vertical-align: middle;}
.vabot {vertical-align: bottom;}

.abc li {list-style-type: lower-alpha;}
.upperAlpha li {list-style-type: upper-alpha;}
.roman li {list-style-type: lower-roman;}
.upperRoman li {list-style-type: upper-roman;}


.footerbg {background:#000a53;}

.footer_home {background-color:#000a53; color:#fff; text-align:center; font-size: 12px; padding: 26px;}

.footer_home a {color: #fff;}

.footer_home a:hover {color: #fff;  text-decoration: underline;}

.footer_home a:focus {color: #fff;  text-decoration: underline;}

.footer {left: 0; bottom: 0; background-color:#000a53; color:#fff; text-align:center; font-size: small; padding: 26px 0;}

.footer a {color: #fff;}

.footer a:hover {color: #fff;  text-decoration: underline;}

.footer a:focus {color: #fff;  text-decoration: underline;}

table.linkchecker {font-size: 11px;}
table.linkchecker td {padding: 10px;}

.files_header {margin: 0 0 0 0; padding: 0;}
.files_header h1 {padding: 0; margin-bottom: 0;}
.files_header h2 {padding: 0; color: #01367d; margin-bottom: 15px;}
.files_header h3 {padding: 0; color: #01367d; margin-bottom: 15px; font-weight: normal; line-height: 1.3em;}
.files_header p {padding: 0;}
.files_header hr {border-top: 1px solid #000;}

.error {color: #c54302;}
.fontWeightBold {font-weight: bold;}
.font16 {font-size: 16px;}
.font18 {font-size: 18px;}
.font20 {font-size: 20px;}
.font22 {font-size: 22px;}

/* Styles for Fact Sheets | About ITS PCB */
.bg_gray {background-image: url('../factsheets/About/images/background.png');}
.bg_lightgray {background-color: #d2d5d0;}
.bg_white {background-color: #fff;}
.white {color: #fff}
h2.blue {color: #00547a;}
.page_bottom {margin-top: 24px}
.blueborder{border-top: 3px solid #4796d1; margin: 12px 0}
h2.blueborder{border-top: 3px solid #4796d1; padding-top: 6px}
.floatleft_marginzero {float:left; margin: 3px 16px 8px 0}
ul.bullet_blue li {
   list-style-type:none;
   list-style-image:url("../factsheets/About/images/bullet_blue.png");
    padding-left: 4px;
    margin-top: 4px
}

.flexCentered {
    display: flex;
    justify-content: center;
}

/* Style to override the bootstrap style */
label {display: inline;}

.whiteSpaceNoWrap {white-space: nowrap;}

/* Style to correct accordian dropdowns with plus and minus buttons*/

.plus_minus_sign {
    float: left;
}

.title_header {
    float: left;
    padding-top: 0;
    margin-top: 0;
    width: 80%;
}



/* Skip to Main Content style*/
#skiptocontent {
    text-indent: -10000px;
    height: 1px;
}

.tocheading {
    background-color: #E5E4E2;
    text-align: center;
    padding: 10px;
}

.inline {
    display: flex;
    flex-wrap: wrap;
}

.inline p {
    padding-right: 15px;
}

.nextPrev {
    display: flex;
    justify-content: flex-start;
    margin-top: 25px;
}

.figurecaption {
    padding: 20px 0;
    font-size: .85em;
    font-weight: bold;
}

.margin_centered_images {
    margin: 10px auto;
}